Version compatibility

ktomaszek
New member
Posts: 1
Joined: October 28th, 2014, 3:38 pm

Version compatibility

Postby ktomaszek » October 28th, 2014, 3:42 pm

My husband and I both have Swift Publisher installed. I upgraded from 3.5 to 3.6 and he did not. He is no longer able to open the .spub files I send him with his older version.
Is this an error? Any recommendation?
Nick
Member
Posts: 7241
Joined: July 6th, 2006, 3:13 am
Location: Odessa, Ukraine
Contact:

Re: Version compatibility

Postby Nick » October 29th, 2014, 5:13 am

Hi

Versions 3.3.5 and 3.3.6 use the same document format and are compatible. Please try this:
1. Delete and reinstall a copy of the program which is version 3.3.6. Recently, this version downloaded from our site didn't work properly. Now it is OK, but you could download the broken package. The App Store version 3.3.6 wasn't affected and should work well no matter when you downloaded it.

2. Try to open the document on the computer it was originally created. If the document cannot be opened on any machine, this document can be broken. If only the updated Swift Publisher is not capable to open that file, try to save any template from the Template Gallery without making any changes using version 3.3.5. Tell me if you can open it using 3.3.6.

What versions of Mac OS X are on both computers?

Nick

Return to “Swift Publisher”

Who is online

Users browsing this forum: No registered users and 5 guests